Add help for setting SHC replication using REST replay

02/02/2018 06:05 AM - Luke Murphey

Status: Closed Start date: 02/02/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.0   

Description

History

#1 - 04/20/2018 06:20 AM - Luke Murphey

- Subject changed from Add setup screen for setting SHC replication to Add help for setting SHC replication using REST replay

Note that this doesn't work on 7.0.* but does on 6.3.* and 7.1.0+.

#2 - 04/26/2018 07:28 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
